<?xml version="1.0" encoding="utf-8"?>
<clockskin>
	<drawable>
		<name>bg.png</name>
	</drawable>
	<drawable>
		<name>step.xml</name>
		<arraytype>12</arraytype>
		<centerY>-105</centerY>
	</drawable>
	<drawable>
		<name>day.xml</name>
		<arraytype>4</arraytype>
		<centerY>106</centerY>
	</drawable>
	<drawable>
		<name>h.png</name>
		<rotate>13</rotate>
		<rotatemode>1</rotatemode>
		<startAngle>-30</startAngle>
		<angle>60</angle>
	</drawable>
	<drawable>
		<name>m.png</name>
		<rotate>13</rotate>
		<rotatemode>2</rotatemode>
		<startAngle>30</startAngle>
		<angle>60</angle>
		<direction>2</direction>
	</drawable>
	<drawable>
		<name>s.png</name>
		<rotate>13</rotate>
		<rotatemode>3</rotatemode>
		<startAngle>30</startAngle>
		<angle>60</angle>
		<direction>2</direction>
	</drawable>
	
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0'/>
-->
</clockskin>